package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ClientUpgradeCmdEnum {

    REMOVE_CLIENT_UPGRADE("移除客户端升级", "removeClientUpgrade"),
    RECOVER_CLIENT_UPGRADE("恢复客户端升级", "recoverClientUpgrade"),
    PAUSE_CLIENT_UPGRADE("暂停客户端升级", "pauseClientUpgrade"),
    PUSH_CLIENT_UPGRADE("推送客户端升级", "pushClientUpgrade");


    private final String cmdType;
    private final String cmd;
}
